<p><strong>Advanced Triage Service</strong>: A diagnostic service our DID’s use to determine the exact cause of your issues and offer the necessary remedy to the issue.  </p>
<p><strong>Digitizer replacement</strong>: A service offered to replace the front glass panel to correct issues with cracks or touch sensitivity issues such as ghosting or dead spots where touch input is not recognized.  </p>
<p><strong>LCD Replacement</strong>: A service offered to replace the internal LCD of an iPad to fix issues where display is producing distorted images, is damaged or broken, or is not producing any image at all. </p>
<p><strong>Dock Connector Replacement</strong>: A service in which the lightning port or 30 pin adapter is replaced to correct issues with charging or inability to connect to iTunes to perform backup functions.  </p>
<p><strong>Headphone Jack Replacement</strong>:  A service offered to replace the headphone jack where an obstruction is blocking access, or the headphones are not connecting properly.  </p>
<p><strong>WIFI Antenna Replacement</strong>: A service offered to correct antenna issues such as low WIFI signal strength or inability to see local WIFI networks.</p>
<p><strong>Cellular Antenna Replacement</strong>: A service which corrects internal cellular antenna issues, low signal strength and inability to connect to cellular networks.  </p>
<p><strong>Replacement Sim Card Holder</strong>:  A service to correct “NO SIM” errors, or issues connecting to a SIM card and connecting to a network.</p>
<p><strong>Button Repair</strong>:  A service offered to replace the buttons or correct issues with sticking buttons or non functional power, volume, or home buttons.  </p>
<p><strong>Flat Rate Hardware Repair</strong>:  A service offered when replacement parts are not necessary for a repair, the technician simply uses labor to correct an issue with the iPad. </p>
<p><strong>Liquid Cleaning Service</strong>: Offered when a device has been exposed to liquid and is not functioning properly.  This service has the ability to restore functions, and assist in data recovery on liquid damaged devices.</p>
<p><strong>Data Recovery Services</strong>: A service to help retrieve data from a device that is in a non functional state or a normal backup cannot be completed.</p>
<p><strong>Speaker Replacement</strong>: A service offered if it is determined you have a blown speaker, or if there may be physical or liquid damage to the internal speakers.  </p>
<p><strong>Camera Replacement:</strong>  A service offered to replace the front or rear camera, will correct blurry pictures, non functional camera, or issues with autofocus.  </p>
<p>Please note this list of iPad repairs is not an exhaustive list</p>